{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.228",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dungeons Refoxed 1.1",
  "version": "1.1.0",
  "author": "",
  "files": [
    {
      "projectID": 1372993,
      "fileID": 7410849,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015152,
      "fileID": 6158374,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1112793,
      "fileID": 7761238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1274496,
      "fileID": 7248977,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 7670377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1484243,
      "fileID": 8060559,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7998618,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 911437,
      "fileID": 6456912,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 8141551,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 545901,
      "fileID": 4676524,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1255453,
      "fileID": 6480777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704256,
      "fileID": 6917625,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639842,
      "fileID": 7721843,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 322360,
      "fileID": 6247558,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1460857,
      "fileID": 8036293,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1215753,
      "fileID": 8109238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1066931,
      "fileID": 7205763,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1116812,
      "fileID": 6052947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 913445,
      "fileID": 5618470,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015100,
      "fileID": 6715463,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 8004779,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 7437845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 866533,
      "fileID": 7612281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1374153,
      "fileID": 8029973,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1109713,
      "fileID": 6480770,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938917,
      "fileID": 7583320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7545219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416935,
      "fileID": 5847440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7740400,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1382352,
      "fileID": 7820256,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1171658,
      "fileID": 7422486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1499353,
      "fileID": 8050939,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 7524151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531730,
      "fileID": 8048795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 958094,
      "fileID": 8047687,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 913523,
      "fileID": 8071566,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 694349,
      "fileID": 6341023,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1467850,
      "fileID": 8084551,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1379562,
      "fileID": 7224268,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7707149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1104882,
      "fileID": 6533725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638111,
      "fileID": 6372979,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 347488,
      "fileID": 6814480,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1489509,
      "fileID": 8163941,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423533,
      "fileID": 7212076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1125437,
      "fileID": 8100292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1123977,
      "fileID": 7537083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442735,
      "fileID": 7977358,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 8040848,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 7941057,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1219053,
      "fileID": 8089916,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7900085,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 946784,
      "fileID": 7815318,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1044724,
      "fileID": 7449463,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 380969,
      "fileID": 7556678,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 502561,
      "fileID": 6375501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1163206,
      "fileID": 8087860,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023913,
      "fileID": 8008312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1257571,
      "fileID": 7553124,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1487841,
      "fileID": 7770561,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 678036,
      "fileID": 7348018,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949555,
      "fileID": 7338300,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1271749,
      "fileID": 7844741,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1258200,
      "fileID": 7906923,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 853794,
      "fileID": 5768823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 990406,
      "fileID": 6105672,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1142875,
      "fileID": 7951633,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1260514,
      "fileID": 7907198,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7927757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1494094,
      "fileID": 8150560,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 608235,
      "fileID": 6476374,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551736,
      "fileID": 6044477,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459701,
      "fileID": 6926815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 7389814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1245655,
      "fileID": 7356487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1036246,
      "fileID": 6520579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1215231,
      "fileID": 7795237,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8021351,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 7908490,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 995473,
      "fileID": 8040485,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532127,
      "fileID": 6400660,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1253070,
      "fileID": 7818208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238891,
      "fileID": 6063191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7568897,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1427359,
      "fileID": 7451554,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1475039,
      "fileID": 8060305,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "profileImage/modpack-icon.png"
}